<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.868999481201</MDI>
      <MDI key="STATISTICS_MEAN">-3.0059809629591</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.694000244141</MDI>
      <MDI key="STATISTICS_STDDEV">6.5815673110853</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
